#ifndef __CG1_H
#define __CG1_H

#ifndef __STRINGS_H
#include <strings.h>
#endif

int cg1100(int argc, char* argv[]);
int cg1200(int argc, char* argv[]);
int cg1300(int argc, char* argv[]);
int cg1400(int argc, char* argv[]);
int cg1500(int argc, char* argv[]);
int cg1600(int argc, char* argv[]);
int cg1700(int argc, char* argv[]);
//int cg1800(int argc, char* argv[]);

#ifdef __MAIN__
#define extern
#endif

extern TString80 tmp;

#ifdef __MAIN__
#undef extern
#endif


#endif // __CG1_H




